body {
    background: none;
}

.header-image .title-area {
	background: url(images/logo.png) no-repeat top left;
}

.header-image .title-area,
.header-image .title,
.header-image .title a {
	width: 231px;
	height: 85px;
}

.site-header .textwidget {
	margin-top: 5px;
}

.site-header .widget-area a,
.site-header .widget-area a:link,
.site-header .widget-area a:visited {
	color: #333;
}

.site-header #mwnsearch {
	margin-top: 34px;
}

#nav {
	border: 1px solid #ccc;
	border-bottom: 1px solid #bbb;
	width: 100%;
}

#nav #menu-main-menu {
	float: none;
	margin: 0 auto;
	width: 960px;
}

#nav li {
	background-position: left -40px;
	padding: 0 0 0 2px;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	border: 1px solid #bbb;
}

#footer-ads {
	background-color: #ffcc00;
}

#footer-ads .wrap {
	margin: 0 auto;
	width: 960px;
}

#footer-ads a,
#footer-ads a:link,
#footer-ads a:visited,
#footer-ads a:hover {
	color: #000;
	display: block;
	padding: 35px 0 33px 0;
	text-decoration: none;
}

.footer-ad-title {
	background-color: #000;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-right: 24px;
	padding: 10px 17px;
	text-transform: uppercase;
}

.footer-ad-text {
	font-size: 18px;
	font-weight: bold;
}

#homepage #featured-a {
	margin: 0 0 24px;
}

#homepage #featured-a img {
    margin: 0 0 15px;
}

#homepage .featured-1 {
	float: left;
    padding: 0 21px 0 0;
	width: 175px;
}

#homepage .featured-2 {
	float: left;
    padding: 0 21px 0 0;
	width: 175px;
}
#homepage .featured-3 {
	float: left;
    padding: 0 21px 0 0;
	width: 175px;
}

#homepage .featured-4 {
	float: left;
    padding: 0 21px 0 0;
	width: 175px;
}

#homepage .featured-5 {
    float: right;
	width: 175px;
}

#homepage .featured-1-2,
#homepage .featured-2-3 {
    float: left;
	padding: 0 24px 0 0;
	width: 468px;
}

#homepage .featured-3-4 {
    float: right;
	width: 468px;
}

#homepage #featured-a h4 {
    margin: 0 0 7px;
        width: 175px;
}

#homepage #featured-a p {
    margin: 0 0 7px;
        width: 175px;
}


#homepage #featured-a a:hover h4 {
    color: #25a;
}

#homepage #featured-a ul {
    margin: 0 0 0 17px;
}


/* Remove sidebar widget border */
.sidebar .widget {
    border: none;
}
